<?
$qv=mysql_query("SELECT id, id_catalog, zag, video_item FROM board WHERE video_host='youtu.be' ORDER BY id DESC LIMIT 10");
$nqv=mysql_num_rows($qv);
if($nqv)
	{
	echo '<fieldset>
	<legend>
	Видео-объявления
	</legend>';
	
	echo '<table align=center>';
	while($rqv=mysql_fetch_array($qv))	
		{
		echo '<tr><td width=120><a href="d_'.$rqv['id_catalog'].'/i_'.$rqv['id'].'">
		<img src="http://i.ytimg.com/vi/'.$rqv['video_item'].'/1.jpg" border=0>
		<br>'.$rqv['zag'].'</a><br><br><br>';
		}	
	echo '</table>';
	echo '</fieldset>';
	}
?>	
